=== debian/control ===
Source: libcatalyst-plugin-log-dispatch-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-perl
Build-Depends-Indep: perl,
                     libcatalyst-perl,
                     liblog-dispatch-perl,
                     liblog-dispatch-config-perl,
                     libtest-pod-perl,
                     libuniversal-require-perl
Standards-Version: 3.9.6
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-log-dispatch-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatalyst-plugin-log-dispatch-perl.git
Homepage: https://metacpan.org/release/Catalyst-Plugin-Log-Dispatch

Package: libcatalyst-plugin-log-dispatch-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatalyst-perl,
         liblog-dispatch-perl,
         libuniversal-require-perl
Recommends: liblog-dispatch-config-perl
Description: Catalyst log module that uses Log::Dispatch
 Catalyst::Plugin::Log::Dispatch is a plugin to use Log::Dispatch from
 Catalyst.
