=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Plugin-Log-Dispatch   .*/Catalyst-Plugin-Log-Dispatch-v?@ANY_VERSION@@ARCHIVE_EXT@$
